Buf(1)

NAME
buf-registry-plugin-settings-update - Update BSR plugin settings

SYNOPSIS
buf registry plugin settings update [flags]

DESCRIPTION
Update BSR plugin settings

OPTIONS
--description=""
    The new description for the plugin

-h, --help[=false]
    help for update

--url=""
    The new URL for the plugin

--visibility=""
    The module's visibility setting. Must be one of [public,private]

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=2m0s
    The duration until timing out, setting it to zero means no timeout

SEE ALSO
buf-registry-plugin-settings(1)

HISTORY
2025-10-20 Auto generated by spf13/cobra